<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- MAIN -->
	<xsl:template match="/">
		<html>
		<head>
			<style type="text/css">
			<![CDATA[
			BODY, TABLE, TR, TD {
				font-family:		tahoma, arial, sans-serif;
				font-size:			11px;
			}

			.PageHeader {
				font-size:			15px;
				font-weight:		bold;
			}

			.ColumnHeader {
				background-color:	navy;
				color:				white;
				font-weight:		bold;
				font-size:			13px;
			}
			]]>
			</style>
		</head>
		<body>
		<h2>String Resources</h2>
		<br />
		<table cellpadding="2" cellspacing="2" border="0" width="100%">
			<tr>
				<td class="ColumnHeader">String ID</td>
				<td class="ColumnHeader">String Value</td>
			</tr>
			<xsl:for-each select="resources">
				<xsl:apply-templates select="string"/>
			</xsl:for-each>
		</table>
		</body>
		</html>
	</xsl:template>

	<xsl:template match="string">
		<tr>
			<td>
				<xsl:value-of select="@name"/>
			</td>
			<td>
				<xsl:value-of select="."/>
			</td>
		</tr>
	</xsl:template>

</xsl:stylesheet>
